trensim.comSimulación Ferroviaria
   

Problemas con el BVE 4

Foro para temas en general sobre los simuladores Boso View Express y openBVE

Moderador: Moderadores

Problemas con el BVE 4

Notapor Ferro435-005 » Vie Mar 25, 2005 9:12 pm

Hola a todos:

Me lo acabo de bajar y cuando voy a cargar una ruta me da errores de este tipo:
C:\Archivos de programa\mackoy\BVE4\Railway\Route\Uchibo\1157M.csv(715) : Out of range: Track.Rail 6; 18.53; 0
C:\Archivos de programa\mackoy\BVE4\Railway\Route\Uchibo\1157M.csv(716) : Out of range: Track.Rail 7; 22.33; 0
C:\Archivos de programa\mackoy\BVE4\Railway\Route\Uchibo\1157M.csv(722) : Out of range: Track.Rail 1; 6.18
C:\Archivos de programa\mackoy\BVE4\Railway\Route\Uchibo\1157M.csv(723) : Out of range: Track.Rail 6; 17.58; 0

Las rutas están instaladas en su correspondiente carpeta y realmente me cargan, pero con la vía totalmente descolocada (muchos cambios de rasante fuertes, vías volando, no hay paisaje... en fin, un buen panorama.
Sabeis a qué se puede deber esto?

Saludos.
¡Aupa la Suiza!
Ferro435-005
 
Mensajes: 15
Registrado: Dom Mar 20, 2005 3:09 pm

Tambien tngo ese problema en el BVE4

Notapor metromadrid » Vie Abr 01, 2005 3:56 pm

Q tal? La verdad es que yo tambien keria decir que el BVE4 tampoco me va y por eso tngo q seguir jugando al BVE2. Me salen errores iguales a los tuyos, y eso q tngo los frameworks de microsoft. Me dice siempre (...)....out of range..(...), en fin, si a alguien le va bien que lo diga por favor.
weno, muxas gracias
Javi ==<metromadrid>== ((arriba el simulador BVE 4!!!))(el mejor xD)

<>_____<Metro>_____<>_____<Metro>_____<>
Avatar de Usuario
metromadrid
 
Mensajes: 66
Registrado: Dom Feb 06, 2005 1:25 pm
Ubicación: Madrid ciudad (España)

Notapor fer_gt22 » Sab Abr 02, 2005 2:17 am

Bueno, tengamos en cuenta que esta version aun esta en desarrollo.
Yo tengo instalado el BVE4.1 (No la beta, el definitivo) y me da estos odiosos errores, pero lo jugue en una pc con windows Xp (La mia es 98-2) y anda...Supongo que el tema puede venir por ahi, y eso que yo tengo la configuracion regional como la pide el juego (Idioma Ingles-EE.UU. y reemplazar el , por . Separacion decimal).

Asi que por ahora, usemos BVE 2.6.3 :roll:

Saludos
fer_gt22
Imagen
efetecz.blogspot.com
Avatar de Usuario
fer_gt22
 
Mensajes: 170
Registrado: Jue Oct 21, 2004 5:27 pm
Ubicación: Buenos Aires, Argentina

Notapor metromadrid » Vie May 06, 2005 7:48 pm

ya he conseguido que me vaya el BVE4!!! :D :D :D
Javi ==<metromadrid>== ((arriba el simulador BVE 4!!!))(el mejor xD)

<>_____<Metro>_____<>_____<Metro>_____<>
Avatar de Usuario
metromadrid
 
Mensajes: 66
Registrado: Dom Feb 06, 2005 1:25 pm
Ubicación: Madrid ciudad (España)

Notapor BUHORAILES » Vie May 06, 2005 8:04 pm

hola metromadrid podrias explicarnos como lo has conseguido te lo agradeceriamos muchos.
imagina que no hay cielo.imagina que no hay infierno ,imagina que no hay fronteras,imagina que no hay posesiones ,imagina que solo hay ...trenes...que solo hay ....PAZ.....puedes pensar que soy un soñador...pero no soy el unico que cree que otro mundo es posible.
Avatar de Usuario
BUHORAILES
 
Mensajes: 208
Registrado: Vie Mar 25, 2005 8:52 pm
Ubicación: proxima estacion Ramon y Cajal

Notapor candido » Vie May 06, 2005 8:40 pm

yo tengo la solucion!!!!!!! y es mas facil de lo que os esperariais!!!!
lo que teneis que hacer es ir a panel de control (en inicio) y en opciones regionales y de idioma (si teneis el XP) cambiais el idioma del español al ingles (da igual de q zona sea, inglaterra, EEUU......etc).
espero serviros de ayuda.
dew :P
candido
 
Mensajes: 32
Registrado: Vie May 06, 2005 8:37 pm

Notapor BUHORAILES » Vie May 06, 2005 9:02 pm

Gracias por la informacion, lo probare.
imagina que no hay cielo.imagina que no hay infierno ,imagina que no hay fronteras,imagina que no hay posesiones ,imagina que solo hay ...trenes...que solo hay ....PAZ.....puedes pensar que soy un soñador...pero no soy el unico que cree que otro mundo es posible.
Avatar de Usuario
BUHORAILES
 
Mensajes: 208
Registrado: Vie Mar 25, 2005 8:52 pm
Ubicación: proxima estacion Ramon y Cajal

Notapor metromadrid » Sab May 07, 2005 2:48 pm

justo era eso, hace falta tener el Windows XP, los frameworks de Microsoft, y la configuración regional y de idioma (Panel de Control) en Inglés de EEUU. Eso es lo que pone en la página y ya me va.
Javi ==<metromadrid>== ((arriba el simulador BVE 4!!!))(el mejor xD)

<>_____<Metro>_____<>_____<Metro>_____<>
Avatar de Usuario
metromadrid
 
Mensajes: 66
Registrado: Dom Feb 06, 2005 1:25 pm
Ubicación: Madrid ciudad (España)

Notapor JseDanilo » Mar May 31, 2005 2:54 am

esto quiere decir que no corre en Win98 ?
JseDanilo
 
Mensajes: 14
Registrado: Dom Abr 03, 2005 2:58 pm

Notapor metromadrid » Mar May 31, 2005 1:48 pm

:idea: Lo cierto es que no tengo Windows 98 instalado para comprobarlo. Lo mejor que puedes hacer es seguir los pasos de instalación que expuse en el siguiente hilo de este mismo foro: (La explicación se encuentra en el 3er mensaje de "metromadrid") http://www.trensim.com/foro/viewtopic.php?t=5700

Mira a ver si puedes y nos comentas.
Un saludo de metromadrid :wink:
Javi ==<metromadrid>== ((arriba el simulador BVE 4!!!))(el mejor xD)

<>_____<Metro>_____<>_____<Metro>_____<>
Avatar de Usuario
metromadrid
 
Mensajes: 66
Registrado: Dom Feb 06, 2005 1:25 pm
Ubicación: Madrid ciudad (España)

Notapor JseDanilo » Mié Jun 01, 2005 3:43 am

mi duda surgió por lo siguiente:
El Microsoft .Net Framework es el marco de trabajo de la Suit de Programación "Visual Studio Net"
(entre otros, Visual Basic 7, Visual C++7,Visual C#, ...)
Este paquete de desarrollo ( V Studio.Net) NO se puede instalar en Win 98.
Pero entrando en el sitio de descarga de MS veo que el Framework solo SI se podria instalar en este sistema, con lo cual no seria problema.
Cuando pueda bajar todo e instalarlo les cuento...
Desde ya, muchas gracias a todos.
JseDanilo
 
Mensajes: 14
Registrado: Dom Abr 03, 2005 2:58 pm


Volver a BVE / openBVE

¿Quién está conectado?

Usuarios navegando por este Foro: No hay usuarios registrados visitando el Foro y 12 invitados

cron